<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Stefan Preuss <stefan.preuss@open-xchange.com>

 -->

<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="global_about" caption="About" style="position:absolute; z-index:200; display:none; width:400px; height:400px">
	<div class="background-color-content" style="overflow-y: auto; overflow-x: hidden; width: 100%; height: 380px;" id="global_about_content">
		<div style="padding: 5px">
			<h2><span id="about_product_name">&#x00a0;</span></h2>
			<table border="0">
			 <tr>
			 	<td nowrap="nowrap">GUI Version:</td>
			 	<td>
			 	   <b><span id="about_gui_version">&#x00a0;</span></b>
			 	</td>
			 </tr>
			 <tr>
			 	<td nowrap="nowrap">Server Version:</td>
			 	<td>
			 	   <b><span id="about_server_version">&#x00a0;</span></b>
			 	</td>
			 </tr>
			 <tr>
			     <td colspan="2">&#x00a0;</td>
			 </tr>
             <tr>
                <td nowrap="nowrap" style="vertical-align: top">
                    <span ox:i18n="">Contact</span>:
                </td>
                <td>
                    <span id="about_vendor_address">&#x00a0;</span>
                </td>
             </tr>
            </table>
			<br/>
			(c) Open-Xchange Inc. <br/>
			<a href="http://www.open-xchange.com" target="ox">http://www.open-xchange.com</a> <br/>
			<br/>
			<table border="0">
			 <tr>
			     <td style="vertical-align: top"><a href="http://creativecommons.org/licenses/by-nc-sa/2.5/" target="cc"><img src="themes/default/img/somerights.gif" border="0"/></a><br/></td>
			     <td>All content on this website (including text, images, and any other original
            works), unless otherwise noted, is licensed under a Creative Commons License.</td>
			 </tr>
		    </table>
		</div>
	</div>
</ox:popupwindow>